src-git-full base https://github.com/openwrt/openwrt.git^c1a6c85c98a0301e72cc7ec3b4959f2fa7d9f78d
src-git packages https://github.com/openwrt/packages.git^730cefb8438bc4597d2f236f0644af86c3916ede
src-git luci https://github.com/openwrt/luci.git^983ecabe21ad4a19015cbd7f58f63cba6bddb35c
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
